
#stacks_in_2985_page15 {
	padding: 9px 0px 0px 16px;
}

#stacks_in_3302_page15 {
	padding: 0px 0px 13px 0px;
}

#stacks_in_3304_page15 {
	padding:  5px;
}

#stacks_in_3312_page15 {
	padding: 20px 0px 20px 0px;
}
#stacks_in_17722_page15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_17722_page15>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_17722_page15>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_17722_page15>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {






}




  

#stacks_in_3316_page15 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_3319_page15 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_3325_page15 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_3322_page15 {
	padding: 10px 5px 5px 5px;
}
#stacks_in_17737_page15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_17737_page15>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_17737_page15>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_17737_page15>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {






}




  

#stacks_in_3329_page15 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_3332_page15 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_3338_page15 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_3335_page15 {
	padding: 10px 5px 5px 5px;
}
#stacks_in_17752_page15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_17752_page15>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_17752_page15>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_17752_page15>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {






}




  

#stacks_in_3342_page15 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_3363_page15 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_3374_page15 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_3371_page15 {
	padding: 10px 5px 5px 5px;
}
#stacks_in_17767_page15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_17767_page15>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_17767_page15>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_17767_page15>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {






}




  

#stacks_in_3380_page15 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_3383_page15 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_3389_page15 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_3386_page15 {
	padding: 10px 5px 5px 5px;
}
#stacks_in_17774_page15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_17774_page15>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_17774_page15>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_17774_page15>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_17774_page15>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_17774_page15>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_3393_page15 {
	padding:  5px;
}

#stacks_out_3398_page15 {
	width: 78%;
}

#stacks_in_3398_page15 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	margin: 80px 0px 80px 0px;
	padding: 9px 0px 5px 0px;
}

#stacks_in_3375_page15 {
	padding:  5px;
}
#stacks_in_11660_page15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_11660_page15>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_11660_page15>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_11660_page15>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_11660_page15>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_11660_page15>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {



}






#stacks_in_17360_page15 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  10px;
	padding:  5px;
}

#stacks_in_17362_page15 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  10px;
	padding:  5px;
}

#stacks_in_17364_page15 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  10px;
	padding:  5px;
}

#stacks_in_17366_page15 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  10px;
	padding:  5px;
}

#stacks_in_17368_page15 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  10px;
	padding:  5px;
}

#stacks_in_17370_page15 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  10px;
	padding:  5px;
}

#stacks_in_17373_page15 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  10px;
	padding:  5px;
}

#stacks_in_17375_page15 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  10px;
	padding:  5px;
}

#stacks_in_17377_page15 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  10px;
	padding:  5px;
}

#stacks_in_17379_page15 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  10px;
	padding:  5px;
}

#stacks_in_17381_page15 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  10px;
	padding:  5px;
}

#stacks_in_17383_page15 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  10px;
	padding:  5px;
}

#stacks_in_5425_page15 {
	padding:  5px;
}

#stacks_out_2993_page15 {
	width: 95%;
}

#stacks_in_389_page15 {
	padding:  5px;
}
#stacks_in_17777_page15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_17777_page15>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_17777_page15>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_17777_page15>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_17777_page15>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_17777_page15>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_17433_page15 {
	background-color: rgba(250, 250, 250, 1.00);
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin: 0px 0px 8px 0px;
	padding: 20px 20px 32px 20px;
}

#stacks_in_17460_page15 {
	background-color: rgba(250, 250, 250, 1.00);
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	padding:  20px;
}

#stacks_in_17438_page15 {
	padding: 29px 0px 0px 0px;
}

#stacks_in_17440_page15 {
	background-color: rgba(250, 250, 250, 1.00);
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	padding:  20px;
}

#stacks_in_17442_page15 {
	padding: 30px 0px 18px 0px;
}

#stacks_in_17444_page15 {
	background-color: rgba(250, 250, 250, 1.00);
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	padding:  20px;
}

#stacks_in_3568_page15 {
	border: solid rgba(119, 119, 119, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
}
